import request from '@/utils/request'


//查询家庭成员树结构

export function getFamilyTreeByIdCard(idCard) {
    return request({
      url: `/system/member/getFamilyTreeByIdCard?idCard=${idCard}`,
      method: 'get',

    })
  }

  //新增关系
export function addRelatePerson(data) {
    return request({
      url: `/system/member/addRelatePerson?${data}`,
      method: 'post',
    })
  }

    //删除关系
export function removePerson(idCard) {
    return request({
      url: `/system/member/removePerson?idCard=${idCard}`,
      method: 'post',
    })
  }